Subject: Re: WPTV salesforce issue
From: Akhil P Walia <[email-masked]>
To: Roshan chetri <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Thu, 15 Nov 2012 21:52:14 +0530 (IST)

I see it already. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "Roshan chetri" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Ashok Katoch" <[email-masked]> 
Sent: Thursday, November 15, 2012 12:00:18 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: WPTV salesforce issue 

Hi, 
I cannot create a case on the WPTV salesforce, cannot find the option to search through the email ID on the sales force. Because of which I am unable to make a case. Please check. 

[email-masked] (WPTV customer) wants to cancel the services. Reason for the cancellation, Cs: I got it for my wife... Se doesn't really have the time to watch it. 

Regards 
Roshan